<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;ep6JgWr3T-Wzfh-tkqtPYR:APA91bGDVL7w2YO9uNSfsOZyzlhIAkZsv0LVYqlxm88L41WzQcbhfZPI9VeBk24aVBgCEOYGGpKZB3Fzx5UsvlKeW5_VuuNdqmoOxKYxmbCNU26ljRJLPko&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755766330004}</string>
</map>
